body {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	color:#000;
	font-size:10pt;
	text-decoration:none;
	text-align:left;
	margin:0px;
	background-color: #eaefea;
}

a
{
	text-decoration:underline;
  margin-left: 15px;
  margin-right: 25px;
}

a:link
{
  outline: 0;
	color:#638163;
}

p
{
  margin-left: 15px;
  margin-right: 25px;
}
p.quote
{
  text-align: center;
  font-style: italic;
}

img
{
  padding-right: 50px
}

h1
{
	text-align:left;
	font-size:14pt;
	background-color:#F6F6FA;
	padding:5px;
	margin-bottom:3px;
	margin-left:0px;
}

h2
{
	text-align:left;
	font-size:15pt;
	text-decoration:underline;
}

h3
{
	text-align:left;
	font-size:11pt;
	font-weight:bold;
	background-color:#F6F6FA;
	padding:5px;
	margin-bottom:3px;
	margin-left:0px;
}

h4
{
	text-align:left;
	font-size:10pt;
	padding:5px;
	margin-bottom:3px;
	margin-left:0px;
}

.keytext
{
	background-color:#EEE;
	margin:15px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}

#WarningDiv
{
  position: fixed;
  height: 40px;
  width:  100%;
  left:   0;
  right:  auto;
  top:    auto;
  bottom: 0;
  background-color: #f7e3e3;;
}
